body, div
{
  font-family: arial, helvetica, sans-serif;
  font-size: 15px;
  line-height: 1.4em;
}
a
{
  color: #2a5599;
}
#container
{
  margin: 15px auto 40px auto;
  width: 100%;
  max-width: 700px;
}

#topbar
{
}
#topbar_title
{
  float: left;
}
#topbar_links
{
  float: right;
}
#topbar .end
{
  clear: both;
}

@media screen and (max-device-width: 640px)
{
  #topbar_title, #topbar_links
  {
    float: none;
  }
}

#header
{
  margin: 15px 0 0 0;
  padding: 10px 20px;
  color: #ffffff;
  width: calc(100% - 40px);
  background-color: #2a5599;
  background-image: url(/images/header-background.png);
  background-repeat: no-repeat;
  background-position: calc(100% - 5px) top;
  background-size: 88px 88px;
}
#header h1
{
  margin: 0;
  padding: 6px 0;
  max-width: calc(100% - 90px);
  line-height: 1.0em;
}
#header #dateline
{
  margin: 0;
  padding: 0 0 5px 0;
}

#main
{
  margin: 0;
  padding: 25px 20px 5px 20px;
  width: calc(100% - 40px);
  background-color: #f5f5f5;
}

h2
{
  margin: 0;
  padding: 5px 0 10px 0;
}

#subscribe
{
  padding-bottom: 20px;
}
#subscribe_email
{
  padding: 5px 11px;
  margin: 0 5px 0 0;
  border: solid 1px #aaaaaa;
  background-color: #ffffff;
  width: 350px;
  max-width: calc(100% - 100px);
}
#subscribe_submit
{
  padding: 6px 11px;
  margin: 0;
  border: none;
  background-color: #2a5599;
  color: #ffffff;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#subscribe .disclaimer
{
  padding: 3px 0 0 4px;
  font-size: 10px;
}

p:first-of-type
{
  margin-top: 0;
}

.alert
{
  margin-bottom: 20px;
}
.alert a
{
  color: #ee0000;
  font-size: 17px;
}

ul
{
  padding: 0 0 30px 0;
  margin: 0;
}
ul li
{
  list-style-type: none;
  padding: 0 0 15px 0;
  margin: 0;
  line-height: 1.4em;
}
ul#release_list li,
ul#brief_list li,
ul#special_list li
{
  padding-bottom: 5px;
}
ul:last-of-type
{
  padding-bottom: 15px;
}
ul li:last-of-type, ul#release_list li:last-of-type
{
  padding-bottom: 0;
}
ul li a
{
  font-size: 17px;
}
span.author
{
  color: #888888;
}
span.tag
{
  background-color: #cccccc;
  color: #000000;
  font-size: 11px;
  padding: 2px 5px;
  border-radius: 4px;
  margin: 0 0 0 2px;
}
span.tag.security
{
  background-color: red;
  color: #ffffff;
}

#byline
{
  padding: 20px;
  font-size: 14px;
  color: #666666;
}
#byline a
{
  color: #666666;
}
